using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace LLNet.Tienda.MainForms.Forms
{
    public partial class frmParqueo : LLNet.GUI.FormBases.frmBase
    {
        public frmParqueo()
        {
            InitializeComponent();
        }

        private void btnCancelar_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.Cancel;
        }

        private void frmParqueo_KeyDown(object sender, KeyEventArgs e)
        {
            if (e.Modifiers == Keys.Alt)
            {
                switch (e.KeyCode)
                {
                    case Keys.I:
                        sBtnIngreso.PerformClick();
                        break;
                    case Keys.S:
                        sBtnSalida.PerformClick();
                        break;
                    case Keys.C:
                        btnContratos.PerformClick();
                        break;
                }
            }
            if (e.Modifiers == Keys.None)
            {
                switch (e.KeyCode)
                {                    
                    case Keys.Escape:
                        btnCancelar.PerformClick();
                        break;
                }
            }
        }

        private void btnContratos_Click(object sender, EventArgs e)
        {

        }

        private void sBtnIngreso_Click(object sender, EventArgs e)
        {

        }

        private void sBtnSalida_Click(object sender, EventArgs e)
        {
            pnlParqueo.Visible = false ;
        }

        private void TxtEPlaca_TextChanged(object sender, EventArgs e)
        {
            txtEPlaca2.Text = TxtEPlaca.Text;
        }


    }
}